[
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.account.admin.web-3.0.22.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.account.group.admin.web-3.0.12.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.account.web-3.0.18.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.availability.estimate.web-3.0.10.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.catalog.web-3.0.23.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.channel.web-3.0.22.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.currency.web-3.0.12.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.inventory.web-3.0.18.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.pricing.web-3.0.40.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.definitions.web-6.0.50.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.measurement.unit.web-3.0.11.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.options.web-3.0.21.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.tax.category.web-3.0.12.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.warehouse.web-3.0.21.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.9.1.hotfix-10266-7310.jar/com/liferay/portal/workflow/kaleo/service/KaleoDefinitionService.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.9.1.hotfix-10266-7310.jar/com/liferay/portal/workflow/kaleo/service/KaleoDefinitionServiceUtil.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.9.1.hotfix-10266-7310.jar/com/liferay/portal/workflow/kaleo/service/KaleoDefinitionServiceWrapper.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - API.lpkg/com.liferay.asset.api-3.8.2.hotfix-10266-7310.jar/com/liferay/asset/util/comparator/ClassTypeNameComparator.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Site Navigation - Impl.lpkg/com.liferay.site.navigation.breadcrumb.web-6.0.19.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Site Navigation - Impl.lpkg/com.liferay.site.navigation.directory.web-5.0.16.hotfix-10266-7310.jar/previous-compilation-data.bin",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.runtime.integration.impl-4.0.24.hotfix-10266-7310.jar/OSGI-INF/com.liferay.portal.workflow.kaleo.runtime.integration.internal.security.permission.resource.WorkflowPortletResourcePermission.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.runtime.integration.impl-4.0.24.hotfix-10266-7310.jar/com/liferay/portal/workflow/kaleo/runtime/integration/internal/security/permission/resource/WorkflowPortletResourcePermission.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.50.hotfix-10266-7310.jar/OSGI-INF/com.liferay.portal.workflow.kaleo.service.impl.KaleoDefinitionServiceImpl.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.50.hotfix-10266-7310.jar/com/liferay/portal/workflow/kaleo/service/base/KaleoDefinitionServiceBaseImpl.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.50.hotfix-10266-7310.jar/com/liferay/portal/workflow/kaleo/service/http/KaleoDefinitionServiceHttp.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.50.hotfix-10266-7310.jar/com/liferay/portal/workflow/kaleo/service/http/KaleoDefinitionServiceSoap.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.50.hotfix-10266-7310.jar/com/liferay/portal/workflow/kaleo/service/impl/KaleoDefinitionServiceImpl.class",
  "MODULES_BASE_PATH/core/com.liferay.registry.impl.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/a/a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a/a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b$a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/c.class",
  "MODULES_BASE_PATH/core/com.liferay.osgi.service.tracker.collections.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/core/com.liferay.jaxws.osgi.bridge.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/ee/license/messaging/LicenseMessageListener.class",
  "WAR_PATH/WEB-INF/lib/portal-impl.jar/patcher.properties",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.log4j.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.xml.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.mail.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.content.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.encryptor.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/com.liferay.registry.api.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/com.liferay.petra.url.pattern.mapper.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/portal-kernel.jar/patcher-service.properties",
  "GLOBAL_LIB_PATH/com.liferay.petra.sql.dsl.spi.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/com.liferay.petra.executor.jar/META-INF/liferay-releng.changelog"
]